package com.ywt.mg.domain.models.enums;

public enum SmsSendStatusEnum {

    Waiting_To_Send("待发送", 0),
    Sending("发送中", 1),
    Sent("已发送", 2),
    Fail("发送失败", 3);

    private final String displayName;

    private int value;

    SmsSendStatusEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
